#imCel1_01 {position: absolute; top: 0px; left: 10px; height: 249px; width: 866px; overflow: hidden; }
#imObj1_01 img {border: none; height: 249px; width: 854px; vertical-align: bottom; }
#imObj1_01 {padding: 0px; }
#imCel1_01_Cont {text-align: center; height: 249px; overflow: hidden; }
#imCel5_01 {position: absolute; top: 259px; left: 10px; height: 828px; width: 866px; overflow: hidden; }
#imObj5_01 {position: relative; text-align: left; }
#imObj5_01 div.imFGPanel {position: relative; }
#imFGMain_1 {text-align: center; position: relative; top: 0px; left: 22px; height: 615px; width: 820px; }
#imFGImgCont_1 {position: absolute; overflow: hidden; left: 22px; top: 619px; height: 205px; width: 820px; }
#imFGDescr_1 {font: 11px Tahoma; color: #000000;overflow: hidden; position: absolute;top: 0px; left: 0px;width: 820px; }
#imFGImgList_1 {position: absolute; height: 205px; white-space: nowrap; }
#imFGImgList_1 img {vertical-align: bottom; height: 205px; width: 205px; cursor: pointer; }
#imObj5_01 .imFGArrowL {position: absolute; top: 698px; left: 0px; }
#imObj5_01 .imFGArrowR {position: absolute; top: 698px; left: 842px; }
#imObj5_01 {padding: 0px; }
#imCel5_01_Cont {text-align: center; height: 828px; overflow: hidden; }
#imPage {position: relative; height: 1097px; }

